.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.977000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.142000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.134000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.123000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.734000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.080000px;}
.ls5{letter-spacing:-0.784000px;}
.ls4{letter-spacing:-0.720000px;}
.ls2{letter-spacing:-0.640000px;}
.ls3{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.448000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.448000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.360000px;}
.ws2{word-spacing:0.640000px;}
.ws4{word-spacing:0.720000px;}
.ws5{word-spacing:0.784000px;}
.ws1{word-spacing:1.080000px;}
._22{margin-left:-20.592000px;}
._15{margin-left:-14.784000px;}
._21{margin-left:-10.608000px;}
._c{margin-left:-6.848000px;}
._0{margin-left:-1.856000px;}
._1{width:1.664000px;}
._23{width:21.024000px;}
._14{width:421.344000px;}
._19{width:493.920000px;}
._2{width:499.392000px;}
._10{width:518.816000px;}
._12{width:525.280000px;}
._20{width:587.104000px;}
._1f{width:592.448000px;}
._16{width:604.768000px;}
._b{width:617.440000px;}
._1c{width:619.360000px;}
._5{width:635.104000px;}
._11{width:638.528000px;}
._1a{width:654.528000px;}
._13{width:678.848000px;}
._3{width:694.560000px;}
._1e{width:732.608000px;}
._4{width:735.232000px;}
._18{width:743.616000px;}
._1b{width:753.696000px;}
._7{width:758.336000px;}
._f{width:770.016000px;}
._d{width:773.024000px;}
._e{width:783.040000px;}
._a{width:789.696000px;}
._1d{width:795.328000px;}
._6{width:811.808000px;}
._8{width:821.056000px;}
._17{width:835.936000px;}
._9{width:852.416000px;}
.fc3{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(40,158,224);}
.fc1{color:rgb(35,28,29);}
.fs4{font-size:20.000000px;}
.fs7{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:60.000000px;}
.fs2{font-size:64.000000px;}
.y0{bottom:-0.800000px;}
.y1{bottom:11.991840px;}
.y2{bottom:23.888320px;}
.y31{bottom:25.107200px;}
.y30{bottom:38.547200px;}
.y2a{bottom:42.574720px;}
.y38{bottom:110.560640px;}
.y37{bottom:124.000640px;}
.y36{bottom:137.440640px;}
.y35{bottom:150.880640px;}
.y3a{bottom:162.215040px;}
.y34{bottom:164.320640px;}
.y39{bottom:175.655040px;}
.y33{bottom:177.760640px;}
.y32{bottom:191.200640px;}
.y1c{bottom:265.137280px;}
.y25{bottom:272.220480px;}
.y1b{bottom:282.737280px;}
.y1a{bottom:300.337280px;}
.y24{bottom:303.260480px;}
.y19{bottom:317.937280px;}
.y23{bottom:320.860480px;}
.y18{bottom:335.537280px;}
.y22{bottom:338.460480px;}
.y17{bottom:353.137280px;}
.y21{bottom:356.060480px;}
.y16{bottom:370.737280px;}
.y20{bottom:373.660480px;}
.y15{bottom:388.337280px;}
.y1f{bottom:391.260480px;}
.y14{bottom:420.614080px;}
.y1e{bottom:423.537280px;}
.y13{bottom:438.214080px;}
.y1d{bottom:441.137280px;}
.y12{bottom:455.814080px;}
.y11{bottom:473.414080px;}
.y10{bottom:491.014080px;}
.yf{bottom:508.614080px;}
.ye{bottom:526.214080px;}
.yd{bottom:543.814080px;}
.yc{bottom:561.414080px;}
.yb{bottom:579.014080px;}
.ya{bottom:596.614080px;}
.y9{bottom:614.214080px;}
.y8{bottom:631.814080px;}
.y7{bottom:649.414080px;}
.y2f{bottom:813.928000px;}
.y2e{bottom:891.410240px;}
.y2d{bottom:936.885280px;}
.y2c{bottom:985.053280px;}
.y29{bottom:1039.701280px;}
.y2b{bottom:1070.112640px;}
.y28{bottom:1070.421280px;}
.y27{bottom:1101.141280px;}
.y26{bottom:1131.861280px;}
.y6{bottom:1219.526080px;}
.y5{bottom:1228.775680px;}
.y4{bottom:1265.575680px;}
.y3{bottom:1302.375680px;}
.h7{height:17.600000px;}
.h3{height:19.992000px;}
.hf{height:21.120000px;}
.h10{height:24.640000px;}
.hd{height:24.864000px;}
.ha{height:28.160000px;}
.h9{height:28.416000px;}
.h8{height:31.680000px;}
.he{height:31.968000px;}
.h6{height:42.624000px;}
.h2{height:44.220000px;}
.hc{height:52.800000px;}
.hb{height:53.280000px;}
.h5{height:56.320000px;}
.h4{height:56.832000px;}
.h0{height:1347.024000px;}
.h1{height:1348.000000px;}
.w0{width:952.441600px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x3{left:63.496000px;}
.x8{left:68.555200px;}
.x2{left:464.520480px;}
.x5{left:483.275520px;}
.x4{left:532.059360px;}
.x1{left:726.294080px;}
.xa{left:730.792000px;}
.xb{left:775.368000px;}
.x9{left:869.289600px;}
.x7{left:883.247840px;}
.x6{left:928.353280px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.900000pt;}
.ls5{letter-spacing:-0.653333pt;}
.ls4{letter-spacing:-0.600000pt;}
.ls2{letter-spacing:-0.533333pt;}
.ls3{letter-spacing:-0.300000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.373333pt;}
.ws6{word-spacing:-0.373333pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.300000pt;}
.ws2{word-spacing:0.533333pt;}
.ws4{word-spacing:0.600000pt;}
.ws5{word-spacing:0.653333pt;}
.ws1{word-spacing:0.900000pt;}
._22{margin-left:-17.160000pt;}
._15{margin-left:-12.320000pt;}
._21{margin-left:-8.840000pt;}
._c{margin-left:-5.706667pt;}
._0{margin-left:-1.546667pt;}
._1{width:1.386667pt;}
._23{width:17.520000pt;}
._14{width:351.120000pt;}
._19{width:411.600000pt;}
._2{width:416.160000pt;}
._10{width:432.346667pt;}
._12{width:437.733333pt;}
._20{width:489.253333pt;}
._1f{width:493.706667pt;}
._16{width:503.973333pt;}
._b{width:514.533333pt;}
._1c{width:516.133333pt;}
._5{width:529.253333pt;}
._11{width:532.106667pt;}
._1a{width:545.440000pt;}
._13{width:565.706667pt;}
._3{width:578.800000pt;}
._1e{width:610.506667pt;}
._4{width:612.693333pt;}
._18{width:619.680000pt;}
._1b{width:628.080000pt;}
._7{width:631.946667pt;}
._f{width:641.680000pt;}
._d{width:644.186667pt;}
._e{width:652.533333pt;}
._a{width:658.080000pt;}
._1d{width:662.773333pt;}
._6{width:676.506667pt;}
._8{width:684.213333pt;}
._17{width:696.613333pt;}
._9{width:710.346667pt;}
.fs4{font-size:16.666667pt;}
.fs7{font-size:20.000000pt;}
.fs1{font-size:23.333333pt;}
.fs6{font-size:26.666667pt;}
.fs5{font-size:30.000000pt;}
.fs3{font-size:40.000000pt;}
.fs0{font-size:50.000000pt;}
.fs2{font-size:53.333333pt;}
.y0{bottom:-0.666667pt;}
.y1{bottom:9.993200pt;}
.y2{bottom:19.906933pt;}
.y31{bottom:20.922667pt;}
.y30{bottom:32.122667pt;}
.y2a{bottom:35.478933pt;}
.y38{bottom:92.133867pt;}
.y37{bottom:103.333867pt;}
.y36{bottom:114.533867pt;}
.y35{bottom:125.733867pt;}
.y3a{bottom:135.179200pt;}
.y34{bottom:136.933867pt;}
.y39{bottom:146.379200pt;}
.y33{bottom:148.133867pt;}
.y32{bottom:159.333867pt;}
.y1c{bottom:220.947733pt;}
.y25{bottom:226.850400pt;}
.y1b{bottom:235.614400pt;}
.y1a{bottom:250.281067pt;}
.y24{bottom:252.717067pt;}
.y19{bottom:264.947733pt;}
.y23{bottom:267.383733pt;}
.y18{bottom:279.614400pt;}
.y22{bottom:282.050400pt;}
.y17{bottom:294.281067pt;}
.y21{bottom:296.717067pt;}
.y16{bottom:308.947733pt;}
.y20{bottom:311.383733pt;}
.y15{bottom:323.614400pt;}
.y1f{bottom:326.050400pt;}
.y14{bottom:350.511733pt;}
.y1e{bottom:352.947733pt;}
.y13{bottom:365.178400pt;}
.y1d{bottom:367.614400pt;}
.y12{bottom:379.845067pt;}
.y11{bottom:394.511733pt;}
.y10{bottom:409.178400pt;}
.yf{bottom:423.845067pt;}
.ye{bottom:438.511733pt;}
.yd{bottom:453.178400pt;}
.yc{bottom:467.845067pt;}
.yb{bottom:482.511733pt;}
.ya{bottom:497.178400pt;}
.y9{bottom:511.845067pt;}
.y8{bottom:526.511733pt;}
.y7{bottom:541.178400pt;}
.y2f{bottom:678.273333pt;}
.y2e{bottom:742.841867pt;}
.y2d{bottom:780.737733pt;}
.y2c{bottom:820.877733pt;}
.y29{bottom:866.417733pt;}
.y2b{bottom:891.760533pt;}
.y28{bottom:892.017733pt;}
.y27{bottom:917.617733pt;}
.y26{bottom:943.217733pt;}
.y6{bottom:1016.271733pt;}
.y5{bottom:1023.979733pt;}
.y4{bottom:1054.646400pt;}
.y3{bottom:1085.313067pt;}
.h7{height:14.666667pt;}
.h3{height:16.660000pt;}
.hf{height:17.600000pt;}
.h10{height:20.533333pt;}
.hd{height:20.720000pt;}
.ha{height:23.466667pt;}
.h9{height:23.680000pt;}
.h8{height:26.400000pt;}
.he{height:26.640000pt;}
.h6{height:35.520000pt;}
.h2{height:36.850000pt;}
.hc{height:44.000000pt;}
.hb{height:44.400000pt;}
.h5{height:46.933333pt;}
.h4{height:47.360000pt;}
.h0{height:1122.520000pt;}
.h1{height:1123.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x3{left:52.913333pt;}
.x8{left:57.129333pt;}
.x2{left:387.100400pt;}
.x5{left:402.729600pt;}
.x4{left:443.382800pt;}
.x1{left:605.245067pt;}
.xa{left:608.993333pt;}
.xb{left:646.140000pt;}
.x9{left:724.408000pt;}
.x7{left:736.039867pt;}
.x6{left:773.627733pt;}
}
